host: sri.com
directory: netinfo
file: internet-access-providers-us.txt
date: June 1993

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 

This file is Chapter 4 of the book "Internet: Getting Started," a book
that tells what the Internet is and how to join it.  "Internet:
Getting Started" (ISBN 0-13-327933-2) is published by Prentice-Hall.
It can be ordered directly from Prentice-Hall by calling 515-284-6751,
and is also available in many bookstores.

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
                                 CHAPTER 4
                             SERVICE PROVIDERS

This chapter provides information regarding Internet access providers,  the
general types of services they provide, and how to contact them.   Although
some  of these providers can help with international connections, Chapter 6
contains more information about many non-U.S. networks and whom to  contact
for more information about gaining access to them.


This  Chapter  first  lists national providers of network connections, then
lists dialup providers, then lists the providers by state.


The information contained here was current as of the  publication  of  this
document, and contains information as complete and accurate as we were able
to find.  We would appreciate corrections and additions  to  this  chapter.
They  can  be  sent  online  to  nisc@nisc.sri.com.

Each Provider is listed in the following format:

Provider name
     Contact name (if any)
     Phone number
     Internet e-mail address
     Services:


Those  items  in  italics are listed without an identifier pre-pended (e.g.
CERFnet rather than Provider name: CERFnet).


The Services item is used  to  indicate  the  general  type  of  service  a
provider offers.  It will usually contain either:

   - Network connections
   - Dialup e-mail
   - Dialup IP

One provider may offer any or all of these services.

These  types  of access methods are each described in Chapter 2.  Sometimes
other services may be noted  as  well.    For  further  details  about  any
service,  contact  the  access  provider.    This  Chapter lists only phone
numbers and electronic mail addresses.  Complete postal  addresses  can  be
found in the alphabetical access provider listing contained in Appendix II.

Important: Providers often offer services in addition to those noted!  This
book is concerned mainly with highlighting types of Internet access.   Most
often,  providers  offer  a  range  of  value-added services in addition to
initial access options.  For example, most providers also offer  access  to
USENET news.

If  a  provider  is in your area, but seems from this list not to offer the
service you desire, definitely contact  them  to  ascertain  their  current
range  of  services.    Providers expand services often, and it is possible
that we were unaware of a service.


Many access providers in the  US  began  with  support  from  the  National
Science  Foundation  (NSF)  with  the  mission  of  connecting research and
education sites to the NSFNET backbone or with funding from state  agencies
to  fulfill a similar purpose.  Some providers retain this as their primary
goal and do not provide access to commercial sites.  Other  such  providers
have  expanded  their  missions to include more commercial services, so now
serve a wider community.  All providers charge  fees  for  their  services,
which  has  helped blur the distinction between "commercial" and "research"
providers.    With  a  few  exceptions,  it  is  generally  true  that  any
organization  may  join  any  network as long as it agrees to abide by that
network's Acceptable Use Policy.  However,  it  may  be  the  case  that  a
provider  listed in this Chapter as serving a particular area may have some
restrictions regarding the type of community it wishes to serve.


Note:  Access For Individuals


Individuals usually access the Internet via some dialup means.   Therefore,
if  you are looking for access for yourself, start with the section listing
Providers Of Dialup Services, but also check listings under your state  for
other providers that may offer dialup services.

4.1. National Providers of Network Connections

This  section lists providers that offer network connections throughout the
United States.  Network connections means that they  will  coordinate  with
you  establish  a dedicated connection between your host or your local area
network to the Internet.


In most cases, these providers are not repeated in Section  4.3,  Providers
By  State.    When  shopping  for  an access provider in the United States,
therefore, using this section in tandem with the Providers By State section
will give you the maximum information from which to make your selection.

Advanced Network and Services, Inc. (ANS) and ANS CO+RE
     800 456 8267
     +1 313 663 2482
     info@ans.net
     Services: Network connections.  ANS CO+RE is a wholly  owned,  taxable
     subsidiary of ANS.  ANS is a not-for-profit organization.


AlterNet
     800 488 6383
     +1 703 204 8000
     alternet-info@uunet.uu.net
     Services: Network connections; a product of UUNET Technologies.


Infolan
     George Abe
     +1 310 335 2600
     abe@infonet.com
     Services: Network connections.


MSEN, Inc.
     Owen Scott Medd
     +1 313 998 4562
     info@msen.com
     Services: Network connections, dialup IP, dialup e-mail.


NSFNET:
     Referrals available from:
     InterNIC Information Services
     800 444 4345 +1 619 455 4600
     info@internic.net


Performance Systems International, Inc. (PSI)
     800 827 7482
     +1 703 620 6651
     info@psi.com
     Services: Network connections; dialup IP; dialup e-mail.


SprintLink
     Bob Doyle
     +1 703 904 2167
     bdoyle@icm1.icp.net
     Services: Network connections.






4.2. Providers of Dialup Services

This  section  lists  providers  that  offer dialup connections.  This list
includes  only  national  dialup  access  providers  and   providers   that
specialize  in dialup e-mail services for specific geographic areas.  Those
providers that offer both  network  connections  and  dialup  access  to  a
specific  region  are listed in Section 4.3 rather than here.  This is only
for the sake of simplicity.  This  section  is  provided  mainly  for  easy
reference by individuals seeking dialup access to the Internet.  If you are
such a person, also look in the section that lists providers by area to see
if  the  mid-level  or  regional  network in your area also provides dialup
services.


Even though some providers seem to serve smaller, perhaps municipal  areas,
their services can be accessed via a long distance phone call, or sometimes
via a public data network.  It is worth contacting  them  to  see  how  you
might use their services.


All  of  these  providers  are  listed elsewhere in this chapter as well as
here.  Many national access providers also offer dialup services,  so  they
are listed here and in the previous section.  Those dialup e-mail providers
that serve specific areas are listed again in Section 4.3 under  the  state
they serve.

Although  this  section emphasizes dialup access, it is important to recall
that most of these providers offer other services as well.


If no Area Served information is listed  for  the  dialup  providers,  they
serve  all  of the US and probably provide international dialup connections
as well.  Contact the provider directly for more information.

a2i communications
     info@rahul.net
     Area Served: San Jose, CA (408 area code)
     Services: Dialup e-mail, SunOS software development environment.


America Online, Inc.
     800 827 6364
     +1 703 8933 6288
     info@aol.com
     Area Served: US and Canada
     Services: Dialup e-mail.


Anterior Technology
     +1 415 328 5615
     info@radiomail.net
     Area Served: San Francisco bay area
     Services: Dialup e-mail; RadioMail.


Big Sky Telegraph
     800 982 6668 (in Montana only)
     +1 406 683 7338
     jrobin@csn.org
     Area Served: Montana
     Services: Dialup e-mail.


The Black Box
     +1 713 480-2684
     mknewman@blkbox.com
     Area Served: Houston, Texas
     Services: Dialup e-mail


BIX   800 695 4775
     +1 617 354 4137
     TJL@mhis.bix.com
     Area  Served:  Area  code  617;  local  dialup connections outside 617
     available through TYMNET.
     Services: Dialup e-mail.


Capon Connect
     202 466 7057
     jhagermn@capcon.net
     Area Service: Area code 202
     Services: Dial up e-mail, Dialup IP


CERFnet
     800 876 2373
     +1 619 455 3900
     help@cerf.net
     Services: Network connections, national dialup IP, dialup e-mail.


Channel 1
     +1 617 864 0100
     whitehrn@channel1.com
     Area Served: Massachusetts
     Services: Dialup e-mail.


CLASS
     Cooperative Agency for Library Systems and Services
     800 488 4559
     class@class.org
     Area Served: US
     Services: Dialup access for libraries in the US.


Community News Service
     +1 800 748 1200
     +1 719 592 1200
     info@cscns.com
     Area Served: US
     Services: Dialup e-mail.


CompuServe Information System
     800 848 8990
     +1 614 457 0802
     postmaster@csi.compuserve.com
     Services: Dialup e-mail.


The Cyberspace Station
     +1 619 944 9498 ext. 626
     help@cyber.net
     Area Served: San Diego, CA
     Services: Dialup e-mail


DELPHI
     800 695 4005
     +1 617 491 3393
     walthowe@delphi.com
     Area Served: Boston, MA Services: Dialup e-mail


Express Access Online Communications Service
     +1 301 220 2020
     info@digex.com
     Services: Dialup e-mail in the Northern VA,
     Baltimore MD, Washington DC areas
     (area codes 202, 310, 410, 703).


EZ-E-Mail
     +1 603 672 0736
     info@lemuria.sai.com
     Area Served: US and Canada
     Services: Dialup e-mail.

Halcyon
     +1 206 426 9298
     info@remote.halcyon.com
     Area Served: Seattle, WA
     Services: Dialup e-mail.


HoloNet
     +1 510 704 0160
     info@holonet.net
     Area Served: Berkeley, CA (area code 510)
     Services: Dialup e-mail.


Institute for Global Communications (IGC)
     +1 415 442 0220
     support@igc.apc.org
     Services:   Dialup  e-mail;  affiliated  with  PeaceNet,  EcoNet,  and
     ConflictNet; member of the Association for Progressive  Communications
     (APC).


IDS World Network
     +1 401 884 7856
     sysadmin@ids.net
     Area Served: East Greenwich, RI; northern RI
     Services: Dialup e-mail.


JvNCnet
     Sergio F. Heker
     Allison Pihl
     800 358 4437
     +1 609 258 2400
     market@jvnc.net
     Services: Network connections, national dialup IP, dialup e-mail.


MCI Mail Engineering
     800 444 6245
     +1 202 833 8484
     2671163@mcimail.com
     3248333@mcimail.com
     Services: Dialup e-mail.


MindVox
     +1 212 989 2418
     +1 212 989 4141
     info@phantom.com
     Area Served: New York City (area codes 212, 718)
     Services: Dialup e-mail.


MSEN, Inc.
     Owen Scott Medd
     +1 313 998 4562
     info@msen.com
     Area Served: U.S.
     Services: Network connections, dialup IP, dialup e-mail.

New Mexico Technet
     +1 505 345 6555
     reynolds@technet.nm.org
     Area Served: New Mexico
     Services: Dialup e-mail.


Old Colorado City Communications
     +1 719 632 4848
     dave@oldcolo.com
     Area Served: Colorado
     Services: Dialup e-mail.


Seattle Online
     +1 206 328 2412
     bruceki@online.com
     Area Served: Seattle, WA
     Services: Dialup e-mail.


Panix Public Access Unix
     Alexis Rosen
     alexis@panix.com
     +1 212 877 4854
     or
     Jim Baumbach
     jsb@panix.com
     +1 718 965 3768
     Area Served:New York City, NY (area codes 212, 718)
     Services: Dialup e-mail.


Performance Systems International, Inc. (PSI)
     800 827 7482
     +1 703 620 6651
     info@psi.com Services: Network connections, dialup IP, dialup e-mail.


Portal Communications, Inc.
     +1 408 973 9111
     cs@cup.portal.com
     info@portal.com
     Area Served: Northern California (area codes 408, 415)
     Services: Dialup e-mail.


Sugar Land Unix
     +1 713 438 4964
     info@NeoSoft.com
     Area Served: Texas (Houston metro area)
     Services: Dialup e-mail.


UUNET Technologies, Inc.
     800 488 6383
     +1 703 204 8000
     info@uunet.uu.net
     Services: Network connections, dialup e-mail; Alternet is a product of
     UUNET Technologies.

Village of Cambridge
     617 494 5226 (voice)
     617 252 0009 (modem)
     service@village.com
     Area Served: Massachusetts
     Services: Dial-up e-mail


Whole Earth 'Lectronic Link (WELL)
     +1 415 332 4335
     info@well.sf.ca.us
     Area Served: San Francisco Bay Area (area code 415)
     Services: Dialup e-mail.


The World
     +1 617 739 0202
     office@world.std.com
     Area Served: Boston, MA (area code 617)
     Services: Dialup e-mail.






4.3. Providers by State

This section lists providers by state.  Many providers serve more than  one
state,  so  are  listed more than once.  Dialup e-mail providers are listed
again here for the areas they serve.  National  access  providers  are  not
listed  here;  see  Section 4.1 for more information.  It is a good idea to
contact  both  national  providers  and  more   regional   providers   when
considering  an  Internet connection in order to have enough information to
make the best selection.

---------------------------------------------------------------------------
Alabama                  SURAnet
                         Deborah J. Nunn
                         +1 301 982 4600
                         marketing@sura.net
                         Services: Network connections.

Alaska:                  NorthWestNet
                         Eric Hood
                         +1 206 562 3000
                         ehood@nwnet.net
                         Services: Network connections.


Arizona                  Westnet
                         Pat Burns
                         +1 303 491 7260
                         pburns@yuma.acns.colostate.edu
                         Services: Network connections.


Arkansas                 MIDnet
                         Dale Finkelson
                         +1 402 472 5032
                         dmf@westie.unl.edu
                         Services: Network connections.

California               BARRNet
                         William Yundt
                         +1 415 723 7520
                         info@nic.barrnet.net
                         Services: Network connections, dialup IP, dialup e

                         CERFnet
                         800 876 2373
                         +1 619 455 3900
                         help@cerf.net
                         Services: Network connections, national dialup IP,
                         dialup e-mail.

                         Los Nettos
                         Ann Westine Cooper
                         +1 310 822 1511
                         los-nettos-request@isi.edu
                         Services: Network connections.

                         SDSCnet
                         Paul Love
                         +1 619 534 5043
                         loveep@sds.sdsc.edu
                         Services: Network connections.

                         a2i communications
                         info@rahul.net
                         Services: Dialup e-mail to San Jose area; SunOS so
                         development environment.

                         Anterior Technology
                         +1 415 328 5615
                         info@radiomail.net
                         Services: Dialup e-mail; RadioMail to SF Bay Area.

                         Cyberspace Station
                         help@cyber.net
                         +1 619 944 9498 ext. 626
                         Services: Dialup e-mail to San Diego area; UNIX sy
                         facilities for programming.

                         HoloNet
                         info@holonet.net
                         +1 510 704 0160
                         Services: Dialup e-mail to Berkeley area.

                         Portal Communications, Inc.
                         +1 408 973 9111
                         cs@cup.portal.com
                         Services: Dialup e-mail.

                         Whole Earth 'Lectronic Link (WELL)
                         +1 415 332 4335
                         info@well.sf.ca.us
                         Services: Dialup e-mail in the San Francisco Bay a

                         Netcom Online Communication Services
                         +1 408 554 8649
                         info@netcom.com
                         Services: Dialup e-mail, dialup IP in the San Jose
                         San Francisco area.

                         DASNET
                         +1 408 559 7434
                         postmaster@das.net
                         Services: Dialup e-mail in California.

Colorado                 Colorado SuperNet
                         Ken Harmon
                         +1 303  273 3471
                         info@csn.org
                         Services: Network connections, dialup IP.

                         Community News Service
                         +1 800 748 1200
                         +1 719 592 1200
                         info@cscns.com
                         Services: Dialup e-mail.

                         Westnet
                         Pat Burns
                         +1 303 491 7260
                         pburns@yuma.acns.colostate.edu
                         Services: Network connections.

                         Old Colorado City Communications
                         Dave Hughes
                         +1 719 632 4848
                         dave@oldcolo.com
                         Services: Dialup e-mail.

Connecticut              NEARnet
                         John Curran
                         +1 617 873 8730
                         nearnet-join@nic.near.net
                         Services: Network connections, dialup IP.

Delaware                 SURAnet
                         Deborah J. Nunn
                         +1 301 982 4600
                         marketing@sura.net
                         Services: Network connections.

                         JvNCnet
                         Sergio F. Heker
                         Allison Pihl
                         +1 609 258 2400
                         800 358 4437
                         market@jvnc.net
                         Services: Network connections, dialup IP.

District of Columbia     SURAnet
                         Deborah J. Nunn
                         +1 301 982 4600
                         marketing@sura.net
                         Services: Network connections.

                         JvNCnet
                         Sergio F. Heker
                         Allison Pihl
                         +1 609 258 2400
                         800 358 4437
                         market@jvnc.net
                         Services: Network connections, dialup IP.

                         Express Access Online Communications Service
                         +1 301 220 2020
                         info@digex.com
                         Services: Dialup e-mail in the Northern VA, Baltim
                         Washington DC areas (area codes 202, 310, 410, 703


Florida                  SURAnet
                         Deborah J. Nunn
                         +1 301 982 4600
                         marketing@sura.net
                         Services: Network connections.

Georgia                  SURAnet
                         Deborah J. Nunn
                         +1 301 982 4600
                         marketing@sura.net
                         Services: Network connections.

Hawaii                   PACCOM
                         Torben Nielsen
                         +1 808 956-3499
                         torben@hawaii.edu
                         Services: Network connections.

Idaho                    NorthWestNet
                         Eric Hood
                         +1 206 562 3000
                         ehood@nwnet.net
                         Services: Network connections.

                         Westnet
                         Pat Burns
                         +1 303 491 7260
                         pburns@yuma.acns.colostate.edu
                         Services: Network connections.

                         World dot Net
                         Internetworks, Inc.
                         +1 206 576 7147
                         info@world.net
                         Services: Network connections.

Illinois                 CICNet
                         John Hankins
                         +1 313 998 6102
                         hankins@cic.net
                         Services: Network connections.

                         netILLINOIS
                         Joel L. Hartmann
                         +1 309 677 3100
                         joel@bradley.bradley.edu
                         Services: Network connections.

Indiana                  CICNet
                         John Hankins
                         +1 313 998 6102
                         hankins@cic.net
                         Services: Network connections.

                         INet
                         Dick Ellis
                         +1 812 855 4240
                         ellis@ucs.indiana.edu
                         Services: Network connections.

Iowa                     CICNet
                         John Hankins
                         +1 313 998 6102
                         hankins@cic.net
                         Services: Network connections.

                         MIDnet
                         Dale Finkelson
                         +1 402 472 5032
                         dmf@westie.unl.edu
                         Services: Network connections.

Kansas                   MIDnet
                         Dale Finkelson
                         +1 402 472 5032
                         dmf@westie.unl.edu
                         Services: Network connections.

Kentucky                 SURAnet
                         Deborah J. Nunn
                         +1 301 982 4600
                         marketing@sura.net
                         Services: Network connections.

Louisiana                SURAnet
                         Deborah J. Nunn
                         +1 301 982 4600
                         marketing@sura.net
                         Services: Network connections.

Maine                    NEARnet
                         John Curran
                         +1 617 873 8730
                         nearnet-join@nic.near.net
                         Services: Network connections, dialup IP.

Maryland                 SURAnet
                         Deborah J. Nunn
                         +1 301 982 4600
                         marketing@sura.net
                         Services: Network connections.

                         JvNCnet
                         Sergio F. Heker
                         Allison Pihl
                         +1 609 258 2400
                         800 358 4437
                         market@jvnc.net
                         Services: Network connections, dialup IP.

                         Express Access Online Communications Service
                         +1 301 220 2020
                         info@digex.com
                         Services: Dialup e-mail in the Northern VA, Baltim
                         Washington DC areas (area codes 202, 310, 410, 703

                         Capon Connect
                         +1 202 466 7057
                         FAX: +1 202 797 7719
                         jhagermn@capcon.net
                         Services: Dial up e-mail, Dialup IP

Massachusetts            NEARnet
                         John Curran
                         +1 617 873 8730
                         nearnet-join@nic.near.net
                         Services: Network connections, dialup IP.

                         BIX
                         +1 617 354 4137
                         800 695 4775
                         tjl@mhis.bix.com
                         Services: Dialup e-mail (local dialup connections
                         outside 617 area available through TYMNET).

                         Channel 1
                         +1 617 864 0100
                         whitehrn@channel1.com
                         Services: Dialup e-mail.

                         DELPHI
                         800 695 4005
                         +1 617 491 3393
                         walthowe@delphi.com
                         Services: Dialup e-mail.

                         Village of Cambridge
                         617 494 5226 (voice)
                         617 252 0009 (modem)
                         service@village.com
                         Services: Dial-up e-mail.


                         The World - Public Access UNIX
                         +1 617 739 0202
                         office@world.std.com
                         Services: Dialup e-mail.


Michigan                 CICNet
                         John Hankins
                         +1 313 998 6102
                         hankins@cic.net
                         Services: Network connections.

                         MichNet
                         Jeff Ogden
                         +1 313 764 9430
                         jogden@merit.edu
                         Services: Network connections, dialup IP.


Minnesota                CICNet
                         John Hankins
                         +1 313 998 6102
                         hankins@cic.net
                         Services: Network connections.

                         MRnet
                         Dennis Fazio
                         +1 612 342 2570
                         dfazio@mr.net
                         Services: Network connections.

Mississippi              SURAnet
                         Deborah J. Nunn
                         +1 301 982 4600
                         marketing@sura.net
                         Services: Network connections.

Missouri                 MIDnet
                         Dale Finkelson
                         +1 402 472 5032
                         dmf@westie.unl.edu
                         Services: Network connections.

Montana                  NorthWestNet
                         Eric Hood
                         +1 206 562 3000
                         ehood@nwnet.net
                         Services: Network connections.

                         Big Sky Telegraph
                         Jon Robinson
                         800 982 6668
                         +1 406 683 7338
                         jrobin@csn.org
                         Services: Dialup e-mail.

Nebraska                 MIDnet
                         Dale Finkelson
                         +1 402 472 5032
                         dmf@westie.unl.edu
                         Services: Network connections.

Nevada                   NevadaNet
                         Don Zitter
                         +1 702 784 6133
                         zitter@nevada.edu
                         Services: Network connections.

New Hampshire            NEARnet
                         John Curran
                         +1 617 873 8730
                         nearnet-join@nic.near.net
                         Services: Network connections, dialup IP.

                         EZ-E-Mail
                         +1 603 672 0736
                         info@lemuria.sai.com
                         Services: Dialup e-mail to Nashua area.

New Jersey               JvNCnet
                         Sergio F. Heker
                         Allison Pihl
                         800 358 4437
                         +1 609 258 2400
                         market@jvnc.net
                         Services: Network connections, dialup IP.

New Mexico               Westnet
                         Pat Burns
                         +1 303 491 7260
                         pburns@yuma.acns.colostate.edu
                         Services: Network connections.

                         New Mexico Technet
                         Lee Reynolds
                         +1 505 345 6555
                         reynolds@technet.nm.org
                         Services: Dialup e-mail.

New York                 NYSERnet
                         Jim Luckett
                         +1 315 443 4120
                         info@nysernet.org
                         Services: Network connections, dialup e-mail, dial

                         MindVOX
                         +1 212 988 5987
                         info@phantom.com
                         Services: Dialup e-mail to New York City area.

                         PANIX Public Access Unix
                         Alexis Rosen
                         alexis@panix.com
                         +1 212 877 4854
                         or
                         Jim Baumbach
                         jsb@panix.com
                         +1 718 965 3768
                         Services: Dialup e-mail to New York City area.

North Carolina           CONCERT
                         Joe Ragland
                         +1 919 248 1404
                         jrr@concert.net
                         Services: Network connections, dialup e-mail, dial

                         SURAnet
                         Deborah J. Nunn
                         +1 301 982 4600
                         marketing@sura.net
                         Services: Network connections.

North Dakota             NorthWestNet
                         Eric Hood
                         +1 206 562 3000
                         ehood@nwnet.net
                         Services: Network connections.

Ohio                     CICNet
                         John Hankins
                         +1 313 998 6102
                         hankins@cic.net
                         Services: Network connections.

                         OARnet
                         Alison Brown
                         +1 614 292 8100
                         nic@oar.net
                         Services: Network connections, dialup IP.

                         PSCNET
                         Eugene Hastings
                         +1 412 268 4960
                         pscnet-admin@psc.edu
                         Services: Network connections.

Oklahoma                 MIDnet
                         Dale Finkelson
                         +1 402 472 5032
                         dmf@westie.unl.edu
                         Services: Network connections.

Oregon                   NorthWestNet
                         Eric Hood
                         +1 206 562 3000
                         ehood@nwnet.net
                         Services: Network connections.

                         World dot Net
                         Internetworks, Inc.
                         +1 206 576 7147
                         info@world.net
                         Services: Network connections.

Pennsylvania             PREPnet
                         Thomas W. Bajzek
                         +1 412 268 7870
                         twb+@andrew.cmu.edu
                         Services: Network connections, dialup IP.

                         PSCNET
                         Eugene Hastings
                         +1 412 268 4960
                         pscnet-admin@psc.edu
                         Services: Network connections.

Puerto Rico              SURAnet
                         Deborah J. Nunn
                         +1 301 982 4600
                         marketing@sura.net
                         Services: Network connections.

Rhode Island             NEARnet
                         John Curran
                         +1 617 873 8730
                         nearnet-join@nic.near.net
                         Services: Network connections, dialup IP.

                         RISCnet
                         Andy Green
                         +1 401 885 6855
                         info@nic.risc.net
                         Services: Network connections, dialup IP.

                         The IDS World Network
                         +1 401 884 7856
                         sysadmin@ids.net
                         Services: Dialup e-mail, SLIP.

South Carolina           SURAnet
                         Deborah J. Nunn
                         +1 301 982 4600
                         marketing@sura.net
                         Services: Network connections.

South Dakota             MIDnet
                         Dale Finkelson
                         +1 402 472 5032
                         dmf@westie.unl.edu
                         Services: Network connections.

Tennessee                SURAnet
                         Deborah J. Nunn
                         +1 301 982 4600
                         marketing@sura.net
                         Services: Network connections.

Texas                    SESQUINET
                         Farrell Gerbode
                         +1 713 527 4988
                         farrell@rice.edu
                         Services: Network connections, dialup IP.

                         The Black Box
                         Marc Newman
                         +1 713 480-2684
                         mknewman@blkbox.com
                         Services: Dialup e-mail

                         THEnet
                         William Green
                         +1 512 471 3241
                         green@utexas.edu
                         Services: Network connections.

                         Sugar Land Unix
                         +1 713 438 4964
                         info@NeoSoft.com
                         Services: Dialup e-mail.

Utah                     Westnet
                         Pat Burns
                         +1 303 491 7260
                         pburns@yuma.acns.colostate.edu
                         Services: Network connections.

Vermont                  NEARnet
                         John Curran
                         +1 617 873 8730
                         nearnet-join@nic.near.net
                         Services: Network connections, dialup IP.

Virginia                 SURAnet
                         Deborah J. Nunn
                         +1 301 982 4600
                         marketing@sura.net
                         Services: Network connections.

                         VERnet
                         James Jokl
                         +1 804 924 0616
                         jaj@virginia.edu
                         Services: Network connections.

                         Capon Connect
                         202 466 7057
                         jhagermn@capcon.net
                         Services: Dial up e-mail, Dialup IP


                         Express Access Online Communications Service
                         +1 301 220 2020
                         info@digex.com
                         Services: Dialup e-mail in the Northern VA, Baltim
                         Washington DC areas (area codes 202, 310, 410, 703


Washington               NorthWestNet
                         Eric Hood
                         +1 206 562 3000
                         ehood@nwnet.net
                         Services: Network connections.

                         World dot Net
                         Internetworks, Inc.
                         +1 206 576 7147
                         info@world.net
                         Services: Network connections.

                         Halcyon
                         +1 206 426 9298
                         info@remote.halcyon.com
                         Services: Dialup e-mail to Seattle area.

                         Seattle Online
                         Bruce King
                         +1 206 328 2412
                         bruceki@online.com
                         Services: Dialup e-mail to Seattle area.

West Virginia            PSCNET
                         Eugene Hastings
                         +1 412 268 4960
                         pscnet-admin@psc.edu
                         Services: Network connections.

                         SURAnet
                         Deborah J. Nunn
                         +1 301 982 4600
                         marketing@sura.net
                         Services: Network connections.

                         WVNET
                         Harper Grimm
                         +1 304 293 5192
                         cc011041@wvnvms.wvnet.edu
                         Services: Network connections, dialup IP.

Wisconsin                CICNet
                         John Hankins
                         +1 313 998 6102
                         hankins@cic.net
                         Services: Network connections.

                         WiscNet
                         Tad Pinkerton
                         +1 608 262 8874
                         tad@cs.wisc.edu
                         Services: Network connections.

                         Milwaukee Internet X
                         +1 414 962 8172
                         sysop@mixcom.com
                         Services: Dialup e-mail to the Milwaukee area.

Wyoming                  NorthWestNet
                         Eric Hood
                         +1 206 562 3000
                         ehood@nwnet.net
                         Services: Network connections.

                         Westnet
                         Pat Burns
                         +1 303 491 7260
                         pburns@yuma.acns.colostate.edu
                         Services: Network connections.
